@font-face {
    font-display: swap;
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/open-sans-v43-latin-regular.eot');
    src: url('../fonts/open-sans-v43-latin-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/open-sans-v43-latin-regular.woff2') format('woff2'), url('../fonts/open-sans-v43-latin-regular.woff') format('woff'), url('../fonts/open-sans-v43-latin-regular.ttf') format('truetype'), url('../fonts/open-sans-v43-latin-regular.svg#OpenSans') format('svg');
}

@font-face {
    font-display: swap;
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/open-sans-v43-latin-700.eot');
    src: url('../fonts/open-sans-v43-latin-700.eot?#iefix') format('embedded-opentype'), url('../fonts/open-sans-v43-latin-700.woff2') format('woff2'), url('../fonts/open-sans-v43-latin-700.woff') format('woff'), url('../fonts/open-sans-v43-latin-700.ttf') format('truetype'), url('../fonts/open-sans-v43-latin-700.svg#OpenSans') format('svg');
}

:root {
    font-size: 16px;
}

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

body {
    color: #231f20;
    font-family: 'Open Sans', Arial, sans-serif;
    font-size: 14px;
    line-height: 20px;
    font-weight: 400;
}

#wrapper {
    max-width: 900px;
    margin: 16px auto;
    border: 1px solid #000;
    padding: 20px 114px 10px 80px;
    background: url('../images/line.jpg') top left no-repeat;
}

header {
    position: relative;
}

.logo {
    margin: 0 -114px 22px 0;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    flex-direction: row-reverse;
}

.logo a img {
    margin-top: 60px;
}

.flex {
    display: flex;
    align-items: center;
    position: absolute;
    top: 130px;
    right: -76px;
    flex-direction: column;
    gap: 10px;
}

.flexbox {
    display: flex;
    justify-content: space-between;
}

.box {
    width: 48.5%;
}

figure {
    display: flex;
    justify-content: center;
    margin: 10px 0 25px;
}

.background {
    background: #f7f8f7;
    margin: 0 -60px 20px 0;
    padding: 10px 12px 1px;
    font-size: 97%;
}

footer {
    padding: 14px 16px 10px;
    background: #b80f38;
    margin: 0 -60px 32px 0;
}

footer p {
    text-align: center;
    font-size: 29px;
    line-height: 1.2;
    color: #fff;
    margin: 0 0 2px;
}

.title p {
    text-align: center;
    font-size: 17px;
    margin: 0 0 10px;
}

.color {
    color: #b80f38 !important;
}

p {
    margin: 0 0 16px;
}

strong {
    font-weight: 700;
}

h1 {
    margin: 0 0 16px;
    font-weight: 700;
    font-size: 22px;
    line-height: 28px;
    color: #b80f38;
    text-align: center;
}

h1 small {
    color: #231f20;
    display: block;
    font-size: 16px;
    font-weight: 400;
    margin: 2px 0 0;
}

h2 {
    font-weight: 700;
    font-size: 16px;
    line-height: 23px;
    color: #b80f38;
}

h3 {
    margin: 0 0 4px;
    font-weight: 700;
    font-size: 18px;
    line-height: 22px;
}

h4 {
    margin: 0 0 14px;
    font-weight: 700;
    font-size: 24px;
    line-height: 1.2;
    background: #b80f38;
    color: #fff;
    text-align: center;
    padding: 10px 16px;
}

:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
    white-space: nowrap;
}

ul {
    margin: 0 0 20px;
    list-style: none;
}

ul li {
    padding-left: 10px;
    margin: 0 0 3px;
}

li:before {
    content: '\25A0';
    color: #b80f38;
    float: left;
    font-size: 8px;
    text-indent: -10px;
}

img {
    max-width: 100%;
}

@media all and (max-width: 898px) {
    #wrapper {
        margin: 0 auto;
        padding: 16px 16px 16px 50px;
        border: none;
    }

    .logo {
        margin: 0 -16px 20px 0;
    }

    .flex {
        flex-direction: row;
        justify-content: center;
        margin: 0 0 16px;
        position: static;
        flex-wrap: wrap;
    }

    .background {
        font-size: 100%;
        margin: 0 0 16px;
    }

    footer {
        margin: 0 0 10px;
    }

    :is(p, ul) {
        hyphens: auto;
        text-wrap: pretty;
    }

    span {
        white-space: nowrap;
    }

    .box {
        width: 48%;
    }
}

@media all and (max-width: 736px) {
    #wrapper {
        background: none;
        padding: 16px;
    }

    :is(.logo, .flexbox) {
        display: block;
    }

    .logo div {
        display: flex;
        justify-content: flex-end;
    }

    .logo a img {
        margin-top: 12px;
    }

    .box {
        width: 100% !important;
    }

    footer p {
        font-size: 4.5vw;
    }

    .margin {
        margin: 0;
    }

    .link {
        white-space: normal !important;
        word-break: break-all;
    }

    h4 {
        font-size: 20px;
    }
}